%solve for equilibrium price indexes by searching until the difference
%between initial and resulting price indexes is close to zero
function [res nix]= rho_solve11(x,omega,abc)
    z = [x(1) ; log(x(2:end))];
	f0 = omega - (z(1) + abc(:,1).*z(2:end) + abc(:,2).*z(2:end).^2 + abc(:,3).*z(2:end).^3);
	res=f0'*f0;
	nix = [];
	
end
